body {
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #FFF;
	padding: 0px;
	color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	background-image: none;
}
a:link {
	color: #000;
}
a:visited {
	color: #000;
}
a:hover {
	color: #000;
	text-decoration: none;

}
a:active {
	color: #000;
}
th {
	text-align: left;
}

#bar {
	width: 95%;
	position: absolute;
	left: 0px;
	top: 30px;
	padding-left: 20px;
	background-image: none;
}
#bartxt {
	color: #000;
	position: absolute;
	font-size: 185%;
	font-weight: normal;
	left: 165px;
	top: 70px;
	margin-right: 60px;
}
#nav {
	display:none;
}
#nav a:link {
	color: #000;
	text-decoration: none;
}
#nav a:visited {
	text-decoration: none;
	color: #000;
}
#nav a:hover {
	text-decoration: underline;
	color: #000;

}
#nav a:active {
	text-decoration: none;
	color: #000;
}
#breadcrumbs {
	background-color: #FFF;
}

#search {
	display:none;
}

#navbot {
	display:none;
}
#maintxt {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 125px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
	padding-top: 10px;
	padding-bottom: 10px;
}
#calhome {
	margin-top: 200px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 90%;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
}
#calhome h1 {
	font-size: 120%;
}

#cal {
	margin-top: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 90%;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
#cal td {
	border: 1px solid #CCC;
	padding-left: 10px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	height: 75px;
	width: 75px;
	vertical-align: top;
}
#cal th {
	padding-bottom: 10px;
}


#cal h1 {
	font-size: 120%;
}
#cal ul {
	list-style-type: none;
	font-size: 90%;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#cal  li {
	margin-bottom: 7px;
}




.wrapl {
	margin-right: 15px;
	float: left;
}
#maintxt #mbrtbl h4 {
	margin: 0px;
	padding: 0px;
}
#maintxt #mbrtbl h5 {
	margin: 0px;
	padding: 0px;
}

.note {
	font-size: 80%;
	font-style: italic;
}
#important {
	display: none;
}

.nodot {
	list-style-type: none;
}
.nodotni {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
}.stshead {
	font-size: 120%;
	text-transform: uppercase;
	background-color: #0b4696;
}
.errsts {
	color: #FF9;
}
.calnav {
	margin-left: 50px;
	margin-top: 10px;
}
.eventlnk {
	font-size: 80%;
	color: #FFC;
}
.today {
	background-color: #28347a;
}
.dlgslt {
	font-weight: bold;
	color: #F6F;
}
.dlgslt a:link {
	color: #F6F;
}
.dlgslt a:visited {
	color: #F6F;
}
.dlgslt a:hover {
	color: #F6F;
	text-decoration: none;

}
.dlgslt a:active {
	color: #F6F;
}
.searchlist {
	margin-top: 5px;
}
